/*footer.css*/

/* =====================================================
   FOOTER
===================================================== */

div#footer_div{
   height:30px;
    display: flex;
    justify-content: center; /* vertikal */

}

@media (max-width: 768px) {
div#footer_div{
   height:30px;
    display: flex;
    padding-bottom:30px;
}
  
}

div#footer_links_div{
   padding-top:10px;

}
